BODY {
	SCROLLBAR-FACE-COLOR: #fffef2; SCROLLBAR-HIGHLIGHT-COLOR: #849999; SCROLLBAR-SHADOW-COLOR: #849999; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #849999; SCROLLBAR-TRACK-COLOR: #fffef2; SCROLLBAR-DARKSHADOW-COLOR: #666666
}
BODY {
	FONT-SIZE: 11pt; COLOR: #849999; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif","宋体"
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ea5e00; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.a2:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a2:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a2:hover {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.a2:active {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.a3:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.a3:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.a3:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.a3:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.top:link {
	COLOR: #849999; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: #849999; TEXT-DECORATION: none
}
A.top:hover {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.top:active {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A.menu:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.down:link {
	COLOR: #333399; TEXT-DECORATION: none
}
A.down:visited {
	COLOR: #333399; TEXT-DECORATION: none
}
A.down:hover {
	COLOR: #ea5e00; TEXT-DECORATION: underline
}
A.down:active {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
A.xg:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.xg:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.xg:hover {
	COLOR: #ea5e00; TEXT-DECORATION: underline
}
A.xg:active {
	COLOR: #ea5e00; TEXT-DECORATION: none
}
.BG {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/bg.gif); BACKGROUND-REPEAT: repeat-y
}
.d1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: red
}
.d2 {
	BACKGROUND-COLOR: #f0f0f0
}
.d5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.d6 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 6px
}
.d7 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
.d8 {
	FONT-SIZE: 13px
}
.d9 {
	COLOR: #999999
}
TD.01 {
	BORDER-RIGHT: #6a6b87 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6a6b87 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6a6b87 0px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #6a6b87 1px solid
}
TD.02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 7px
}
TD.03 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 11px/150% arial; WIDTH: 100%; COLOR: #ff6600; PADDING-TOP: 3px; BACKGROUND-COLOR: #3b3b3b
}
TD.03-1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 11px/150% arial; WIDTH: 100%; COLOR: #cccccc; PADDING-TOP: 3px; BACKGROUND-COLOR: #3b3b3b
}
TD.04 {
	BORDER-RIGHT: #6a6b87 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6a6b87 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6a6b87 0px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #6a6b87 1px solid
}
TD.04-1 {
	BORDER-RIGHT: #6a6b87 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6a6b87 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #6a6b87 0px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #6a6b87 0px solid
}
TD.05 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.06 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 14px/150% "Arial,宋体"; COLOR: #333399; PADDING-TOP: 0px
}
TD.07 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 12px/150% "Arial,宋体"; COLOR: #000000; PADDING-TOP: 3px
}
TD.08 {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px/110% "Arial,宋体"; BORDER-LEFT: #cccccc 0px solid; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
TD.09 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 6px; BACKGROUND-COLOR: #f6f6f6
}
TD.09-1 {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f6f6f6
}
TD.10 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 14px/150% "Arial,宋体"; COLOR: #000000; PADDING-TOP: 3px
}
TD.11 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px/150% "Arial,宋体"; COLOR: #333399; PADDING-TOP: 0px
}
TD.12 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px/150% "Arial,宋体"; COLOR: #000000; PADDING-TOP: 0px
}
TD.13 {
	BORDER-RIGHT: #51637b 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #51637b 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px; BORDER-LEFT: #51637b 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #51637b 1px solid; BACKGROUND-COLOR: #f6f6f6
}
TD.14 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/150% "Arial,宋体"; COLOR: #000000; PADDING-TOP: 0px
}
TD.15 {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
TD.16 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; FONT: 12px/120% "Arial,宋体"; COLOR: #000000; PADDING-TOP: 1px
}
TABLE.01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px/150% arial; PADDING-TOP: 0px
}
TABLE.02 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff
}
TABLE.03 {
	BORDER-RIGHT: #999999 0px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px dashed; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 12px/150% arial; BORDER-LEFT: #999999 0px dashed; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 0px dashed
}
.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #999999 1px solid
}
